/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.grid-filter li a {
    padding: 10px 10px;
}

@media (min-width: 992px) {
	.full-header .primary-menu .menu-container {
		border-right: none;
	}


	.page-menu-sub-menu {
		width: 250px;
	}

    .three-col-menu {
        columns: 3 !important;
        width: 600px !important;
    }    

    .two-col-menu {
        columns: 2 !important;
        width: 400px !important;
    }   

    .multi-col-item {
        width: 200px;
    }

    .multi-col-link {
        padding-top: 5px; 
        padding-bottom: 5px;
    }
}

#page-title h1 {
    text-transform: none;
}

#page-title span>a {
    color: #efa82c;
}

#page-title span>a:hover {
    color: #eee;
}

.grid-filter.style-2 li a, .grid-filter.style-3 li a, .grid-filter.style-4 li a {
	font-size: 12px;
}

.slider-caption h2 {
	text-transform: none;
}

.overlay {
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5); /* Black background with opacity */
	z-index: 1; /* Specify a stack order in case you're using a different order for other elements */
  }

  .float-end {
    float: right !important;
}

.dark #header, #header.dark {
    background-color: #1e355e;
    border-bottom-color: rgba(255,255,255,0.2);
}

.dark #header-wrap {
    background-color: #1e355e;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background: transparent url(/images/grid.png) repeat;
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}

.dark #page-title span, #page-title.dark span {
    color: #ddd;
}

tr.group {
    font-size: 24px;
    background-color: #bbb !important;
}

tr.group>td {
    padding: 40px 0 20px 10px;
}

ol {
    counter-reset: item
  }
  
  ol li {
    display: block
  }
  
  ol li:before {
    content: counters(item, ".") ". ";
    counter-increment: item
  }
  
  ol[style*="list-style-type: lower-alpha;"] li:before {
    content: counters(item, ".", lower-alpha) ". ";
    counter-increment: item
  }